View Issue Details

IDCategoryLast Update
0001587Bug Report2019-12-01 23:59
ReporterPlotwist 
SeverityminorReproducibilityalways
Status resolvedResolutionfixed
Summary0001587: Diane is found naked in barn after barn completion
DescriptionDiane stands in barn nude, although MC has not yet slept with her, just the barn has been built, I believe it wasnt this way in the previous version
Platform/OSWindows
Version0.18

Activities

Plotwist

Plotwist

2019-05-02 10:35

reporter  

Screenshot_64.png (414,429 bytes)
Kennyannydenny

Kennyannydenny

2019-05-04 09:04

reporter   ~0002373

Not only then, she's naked almost 90% of the time, also during other scenes, like the breeding or even when you've just met Daisy. Sometimees she suddenly has a overall on, but that disappears as quickly as it suddenly came on.

She's naked in your house. When you trigger the threesome with Debbie, she suddenly spawns a nightgown and takes it off, even though she was already naked before that.

Here are some more screens.

1.jpg (230,647 bytes)
1.jpg (230,647 bytes)
2.jpg (208,961 bytes)
2.jpg (208,961 bytes)
3.jpg (268,034 bytes)
Kennyannydenny

Kennyannydenny

2019-05-04 09:06

reporter   ~0002374

Oh and when you ask her to put on her cow outfit, she just goes a way for a second and returns completely naked again, no cow suit.
Plotwist

Plotwist

2019-05-04 09:55

reporter   ~0002377

Yeah, I think it has to do with the cowsuit, whether she was wearing it or not in a previous playthrough, cause she cant put it on, take it off, and randomly appears naked in the house as you mentioned, and is always naked in the barn
Kennyannydenny

Kennyannydenny

2019-05-04 10:18

reporter   ~0002378

I don't think it's just the cow outfit though. As she also is naked when she should be wearing her nightgown. If you start the threesome with Debbie, during the scene in front of her door, after being naked in the house, she suddenly has a nightgown on which she takes off.

Anyhow, the latest patch says "Fixed Diane's outfits." so maybe these are all fixed.
Kennyannydenny

Kennyannydenny

2019-05-08 20:08

reporter   ~0002493

This is also in 0.18.2
Kennyannydenny

Kennyannydenny

2019-05-08 21:03

reporter   ~0002499

After sleeping a night in 0.18.2 I suddenly got a message that Daisy gave birth (even though she did that days ago ingame) and suddenly she's wearing her cow suit as normal. I'm glad it's fixed but that was some weird shizzle, or coincidence?
Kennyannydenny

Kennyannydenny

2019-05-08 21:05

reporter   ~0002500

Why did I click on asking her to remove it >.> Now it's gone again, and after asking her to put it back on, nothing happens. Great.... why, why did i do that?!
Kennyannydenny

Kennyannydenny

2019-05-09 08:23

reporter   ~0002503

Ok so tried the paizuri scene in the Cookie Jar now. Before clicking on it she has outfit on in the image, but when watching the scene her outfit also doesn't show right. I'm not sure how the Cookie Jar works so I thought i'd mention this too.
Kennyannydenny

Kennyannydenny

2019-06-05 08:17

reporter   ~0002685

The problem with the paizuri scene in the Cookie Jar is still there in 0.18.5 (scene four of Diane). In the image before starting the scene she has her cow outfit on, when starting the scene, they are gone again.
Casiope

Casiope

2019-07-10 18:56

updater   ~0002892

After several tests in version 0.18.6., it appears that Diane is never naked in the barn and that the cow outfit/naked option has been removed. This has fixed a lot of problems.
So there is only the issue of the image of the paizuri thumbnail in the cookie jar left. And the scenes that show Diane in a wrong outfit when the dialogues start automatically (see bug 0001967).
Kennyannydenny

Kennyannydenny

2019-07-11 16:58

reporter   ~0002917

Uhh what? I just booted the game in 0.18.6 and the option for her to take the outfit off and putting it back on is still there, not sure why it isn't for you. But I tried it just now and it does indeed seem fixed now.
Casiope

Casiope

2019-07-11 18:19

updater   ~0002921

For the cow outfit, it was a bug that makes it not unlocked in the right minigame, I just reported this problem (0002035). I'll run more tests with Diane naked. This is the big problem with Diane's route, it contains so many variables and therefore potential bugs. When you look for a bug, you find three!
Kennyannydenny

Kennyannydenny

2019-07-11 18:25

reporter   ~0002922

Yeah I too noticed that with Diane. Many variables resulting in some of the more noticeable bugs. But it seems the devs are working hard on fixed, and it really helps you look into files etc and try to find sources of the bugs :)
Kennyannydenny

Kennyannydenny

2019-11-06 16:50

reporter   ~0003521

Just tested this in 0.19.1, the problem with the paizuri scene is still there.

In the Cookie Jar of Diane, and then the paizuri scene, In the image before starting the scene she has her cow outfit on, when starting the scene, they are gone again. Same with the doggystyle scene, no cow outfit in the Cookie Jar.
Casiope

Casiope

2019-12-01 23:59

updater   ~0003898

The bug initially reported has been fixed in version 0.18.2. Please open bug reports for the new bugs found. We cannot keep a bug report open once it has been fixed. Thank you!

Issue History

Date Modified Username Field Change
2019-05-02 10:35 Plotwist New Issue
2019-05-02 10:35 Plotwist File Added: Screenshot_64.png
2019-05-04 09:04 Kennyannydenny File Added: 1.jpg
2019-05-04 09:04 Kennyannydenny File Added: 2.jpg
2019-05-04 09:04 Kennyannydenny File Added: 3.jpg
2019-05-04 09:04 Kennyannydenny Note Added: 0002373
2019-05-04 09:06 Kennyannydenny Note Added: 0002374
2019-05-04 09:55 Plotwist Note Added: 0002377
2019-05-04 10:18 Kennyannydenny Note Added: 0002378
2019-05-08 20:08 Kennyannydenny Note Added: 0002493
2019-05-08 21:03 Kennyannydenny Note Added: 0002499
2019-05-08 21:05 Kennyannydenny Note Added: 0002500
2019-05-09 08:23 Kennyannydenny Note Added: 0002503
2019-06-05 08:17 Kennyannydenny Note Added: 0002685
2019-07-10 18:56 Casiope Note Added: 0002892
2019-07-11 16:58 Kennyannydenny Note Added: 0002917
2019-07-11 18:19 Casiope Note Added: 0002921
2019-07-11 18:25 Kennyannydenny Note Added: 0002922
2019-11-06 16:50 Kennyannydenny Note Added: 0003521
2019-12-01 23:59 Casiope Status new => resolved
2019-12-01 23:59 Casiope Resolution open => fixed
2019-12-01 23:59 Casiope Note Added: 0003898